Delete Contact Information
1 min
DELETE
https://api.upstartcommerce.com/v1/location/{locationId}/contactinformation/{key}
locationIdstringUnique identifier to reference a specific location resource.
keystringThe map key for the information to be removed.
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200<p>Success-contact information item removed.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request DELETE \
--url https://api.upstartcommerce.com/v1/location/{locationId}/contactinformation/{key} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'